{{ define "main" }}
{{ .Content }}
<h2>Carte</h2>
<iframe width="100%" height="400px" frameborder="0" allowfullscreen src="//umap.openstreetmap.fr/fr/map/collectif-coworking-grand-lyon_286013?scaleControl=false&miniMap=false&scrollWheelZoom=false&zoomControl=true&allowEdit=false&moreControl=true&searchControl=null&tilelayersControl=null&embedControl=null&datalayersControl=true&onLoadPanel=undefined&captionBar=false"></iframe>

<h2>Espaces de coworking</h2>
<div class="coworkings">
  {{ range (where .Site.RegularPages "Section" "espace") }}
  <div class="item-space">
    <div class="space-image">
      <a href="{{ .Permalink }}"><img src="{{ .Params.logo }}"></a>
    </div>
    <a href="{{ .Permalink }}"> {{ .Params.Nom }} <br> {{ .Params.location }}</a>
  </div>
  {{ end }}
</div>

<div class="contact">
  <p>Vous êtes un espace de coworking, implanté sur le terrritoire du Grand Lyon, et vous vous reconnaissez dans les critères de cette charte ?</p>
  <a href="mailto:coworking.grandlyon@gmail.com">Ecrivez-nous</a>
</div>
{{ end }}
